- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Thread Class Reference

Inheritance diagram for Thread:

List of all members.

## Public Member Functions
| Thread ()
virtual | ~Thread ()
void | setActive ()
void | setPassive ()
## Private Attributes
bool | act

## Detailed Description

Definition at line 44 of file thread.h.

The documentation for this class was generated from the following files:

- thread.h
- thread.cpp